Subject: Re: pthreads
From: Geoffrey Noer <[email-masked]>
To: Sergey Hlupnov <[email-masked]>
Cc: [email-masked]
Date: Sat, 19 Jun 1999 10:38:57 -0700

The Cygwin DLL can be compiled with threads support on, but that
doesn't use the pthreads-win32 project's stuff.  I think it's still a
bit preliminary so it's off by default.

On Mon, Jun 14, 1999, Sergey Hlupnov wrote:
>
> I did archives search on pthread and found there are some support of posix
> threads
> in Cygwin. I understand that many features are unimplemented for now. But
> could
> someone tell me please where I can get pthreads.h file ? I have installed
> B20 and
> there is no such file. I use Win95 if it put any light on things.
> 
> Thank you and sorry if it is FAQ
> Sergey
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Geoffrey Noer		Email: [email-masked]
Cygnus Solutions

--
Want to unsubscribe from this list?
Send a message to [email-masked]